<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>practica6</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
    <script type="text/javascript" src="js/1.js"></script>
</head>

<body>
    <div class="contenedor">
        <!-- Menu -->
        <div class="menu">
            <ul>
                <li class="boton" data-numero="1">nature</li>
                <li class="boton" data-numero="2">flowers</li>
                <li class="boton" data-numero="3">wild animals</li>
                <li class="boton" data-numero="4">people</li>
            </ul>
        </div>
        <!-- Galeria -->
        <div class="marco">
            <div class="marcoInterior">
                <div class="fotoCentro">
                </div>
            </div>
        </div>
        <div class="thumbnails">
            <div id="uno" data-numero="1"></div>
            <div id="dos" data-numero="2"></div>
            <div id="tres" data-numero="3"></div>
            <div id="cuatro" data-numero="4"></div>
        </div>
        <!-- Paginación -->
        <div class="paginacion">
            <div class="anterior">
                << Pasar imágenes</div>
                    <div class="pagina"></div>
                    <div class="siguiente">Pasar imágenes >></div>
            </div>
        </div>
    </div>
    <script type="text/javascript" src="js/1.js"></script>
</body>

</html>
